.promotion-page {
    background: #000 url("/assets/img/svip/promotion/bg_mb.png") top center / cover no-repeat;
}

@media screen and (min-width: 1200px) {
    .promotion-page {
        background: #000 url("/assets/img/svip/promotion/bg_pc.png") top center / cover no-repeat;
        padding-bottom: 80px;
    }
}

/* start page navs */
.svip-navs {
    z-index: 2;
    margin-bottom: 20px;
}

.svip-nav-item {
    width: calc(100% / 2);
}

.svip-nav-item.active .svip-nav-icon {
    opacity: 1;
}

.svip-nav-icon {
    aspect-ratio: 1 / 1;
    width: 40px;
    opacity: 0.8;
}

.svip-nav-item {
    padding-bottom: 15px;
    background: url("/assets/img/svip/promotion/nav-item-mb-bg.avif") bottom center no-repeat;
    background-size: 100% auto;
}

.svip-nav-item.active {
    background-image: url("/assets/img/svip/promotion/nav-item-mb-active-bg.avif");
}

.svip-nav-text {
    background: radial-gradient(115.77% 710.56% at 115.77% 71.62%, rgba(255, 242, 191, 0.8) 7.37%, rgba(255, 232, 142, 0.8) 29.82%, rgba(255, 241, 215, 0.8) 41%, rgba(255, 221, 152, 0.8) 51%, rgba(255, 251, 243, 0.8) 64%, rgba(255, 255, 214, 0.8) 71.89%, rgba(255, 232, 142, 0.8) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
@media screen and (min-width: 1200px) {
    .svip-navs {
        margin-top: -70px;
        margin-bottom: 60px;
        justify-content: center;
    }

    .svip-nav-item {
        width: calc(100% / 4);
        padding-bottom: 5px;
        background-image: url("/assets/img/svip/promotion/nav-item-bg.avif");
    }
    
    .svip-nav-item.active {
        background-image: url("/assets/img/svip/promotion/nav-item-active-bg.avif");
    }
}
/* end page navs */

/* start methods */
/* end methods */
.bhSvip-methods {
    margin-bottom: 20px;
}

.bhSvip-methods.has-rolling-bar .bhSvip-methods-body {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.bhSvip-methods-item {
    height: 97px;
    width: 100%;
    border-radius: 12px;
    background: linear-gradient(90deg, rgba(243, 230, 151, 0) 2.29%, rgba(255, 211, 67, 0.75) 51.65%, rgba(243, 230, 151, 0) 100%);
    padding: 1px;
    position: relative;
    overflow: hidden;
}

.bhSvip-methods-item::before {
    content: "";
    position: absolute;
    aspect-ratio: 230 / 194;
    height: 100%;
    left: 0;
    top: 0;
    background: url("/assets/img/bao-hiem-svip/card-slide-before.avif") left center no-repeat;
    background-size: cover;
}

.bhSvip-methods-item-inner {
    background: #000;
    height: 100%;
}

.bhSvip-methods-item-content {
    height: 100%;
    background: linear-gradient(90deg, rgba(114, 1, 1, 0.4) 15.81%, rgba(232, 42, 42, 0.4) 47.69%, rgba(114, 1, 1, 0.4) 100%);
    padding-left: 120px;
    padding-right: 8px;
}

.bhSvip-methods-item-title {
    background: linear-gradient(90deg, #FFFFFF 0%, #FFE37F 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

@media screen and (min-width: 1200px) {
    .bhSvip-methods.no-rolling-bar {
        margin-bottom: 0;
    }

    .bhSvip-methods.has-rolling-bar {
        margin-bottom: 58px;
    }

    .bhSvip-methods.has-rolling-bar .bhSvip-methods-body {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
    }
}

/* start benefit common */
.bhSvip-benefit-common {
    padding: 1px;
    background: linear-gradient(98.23deg, #FFC65B 3.29%, #584218 14.44%, #533E15 54.16%, #271D06 82.44%);
}
.bhSvip-benefit-common-list {
    background: linear-gradient(271.4deg, #191919 -3.77%, #1D1D1D 93.47%), radial-gradient(19.6% 46.86% at -6.23% 37.9%, rgba(227, 162, 65, 0.4) 0%, rgba(227, 162, 65, 0) 100%);
}

.bhSvip-benefit-common-list li {
    margin-bottom: 4px;
    padding-left: 22px;
    background: url("/assets/img/svip/promotion/kiem-cuong-xs.png") center left no-repeat;
    background-size: 14px 14px;
}

.bhSvip-benefit-common-list li:last-child {
    margin-bottom: 0;
}
/* end benefit common */

/* start rules */
.bhSvip-rules-content {
    padding: 8px 10px 20px;
    background: #1A1A1A;
    background: linear-gradient(141.05deg, rgba(54, 54, 54, 0.74) 17.28%, rgba(35, 35, 35, 0.76) 43.31%, #171717 78%),
    radial-gradient(23.64% 41.41% at 3.31% 0%, rgba(225, 170, 17, 0.05) 0%, rgba(225, 170, 17, 0) 100%);
    backdrop-filter: blur(18.200000762939453px);
}

@media screen and (min-width: 1200px) {
    .bhSvip-rules {
        padding-left: 518px;
    }

    .bhSvip-rules-content {
        padding: 16px 36px 24px;
    }
    
    .bhSvip-rules-content::before {
        content: "";
        display: block;
        background: url("/assets/img/bao-hiem-svip/kim_cuong.avif") center center / cover no-repeat;
        aspect-ratio: 1302 / 748;
        position: absolute;
        height: 374px;
        right: 100%;
        bottom: 0;
    }
}

.bhSvip-rules-title {
    aspect-ratio: 631 / 64;
    height: 34px;
}

.bhSvip-rules-body {
    max-height: 235px;
    overflow-y: auto;
}

.has-rolling .bhSvip-rules-body{
    max-height: 290px;
}

.bhSvip-rules-body ul {
    padding-left: 16px;
}

.bhSvip-rules-body ul li {
    position: relative;
}

.bhSvip-rules-body ul li::before {
    content: "•";
    position: absolute;
    left: -10px;
    font-size: 14px;
}

.bhSvip-rules-body p {
    padding-left: 16px;
    background: url("/assets/img/svip/promotion/icon-arrow-right.png") left 4px no-repeat;
    background-size: 10px 10px;
    margin-bottom: 4px;
}

.bhSvip-rules-body p:last-child {
    margin-bottom: 0;
}
/* end rules */

/* start milestones config */
.bhSvip-milestones {
    margin-left: -15px;
    margin-right: -15px;
}

.bhSvip-milestones-body {
    margin-left: 15px;
    background: url(/assets/img/svip/promotion/box2-bg-head.png) center left / cover no-repeat;
}

.bhSvip-milestones-title {
    aspect-ratio: 1030 / 86;
    height: 27px;
    margin-left: auto;
    margin-right: auto;
}
.bhSvip-milestones-item {
    width: calc(100% / 1.1);
}

.bhSvip-milestones-item.swiper-slide {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("/assets/img/svip/promotion/box2-bg-item4.png");
}

.bhSvip-milestones-item.is-active {
    background-image: url("/assets/img/svip/promotion/box2-bg-active.png") !important;
}

.bhSvip-milestones-item.swiper-item8 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item1.png");
}

.bhSvip-milestones-item.swiper-item7 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item2.png");
}

.bhSvip-milestones-item.swiper-item6 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item3.png");
}

.bhSvip-milestones-item.swiper-item5 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item4.png");
}

.bhSvip-milestones-item.swiper-item4 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item5.png");
}

.bhSvip-milestones-item.swiper-item3 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item6.png");
}

.bhSvip-milestones-item.swiper-item2 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item7.png");
}

.bhSvip-milestones-item.swiper-item1 {
    background-image: url("/assets/img/svip/promotion/box2-bg-item8.png");
}

.bhSvip-milestones-item-title {
    margin: 0;
    height: 104px;
    padding: 20px 14px;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.bhSvip-milestones-item-body > div > div {
    padding: 12px 0;
}

.bhSvip-milestones-item-body > div > div:first-child {
    border-right: 1px solid #21232A;
}

.bhSvip-milestones-item-body > div:first-child {
    border-top: 1px solid #21232A;
    border-bottom: 1px solid #21232A;
}

.bhSvip-milestones-item-body > div:first-child > div {
    padding: 6px 0;
}
.bhSvip-milestones-name > div {
    height: 137px;
    font-size: 18px;
    line-height: 28px;
}

.bhSvip-milestones-name li {
    border-top: 1px solid #21232A;
    padding-top: 12px;
    padding-bottom: 11px;
}

.bhSvip-milestones-name {
    width: 84px;
}

.bhSvip-milestones-detail {
    width: calc(100% - 84px);
}

.bhSvip-milestones-item-header {
    height: 104px;
}

.bhSvip-milestones-svip-icon {
    width: 60px;
    height: 60px;
}



@media screen and (min-width: 420px) {
    .bhSvip-milestones-item {
        width: calc(100% / 1.2);
    }
}

@media screen and (min-width: 1200px) {
    .bhSvip-milestones {
        margin-left: 0;
        margin-right: 0;
    }

    .bhSvip-milestones-body {
        margin-left: 0;
    }

    .bhSvip-milestones-title {
        height: 44px;
    }

    .bhSvip-milestones-detail {
        width: calc(100% - 196px);
    }

    .bhSvip-milestones-name {
        width: 196px;
    }

    .bhSvip-milestones-name > div {
        font-size: 24px;
        line-height: 32px;
    }

    .bhSvip-milestones-item {
        width: calc(100% / 3.8);
    }
}
/* end milestones config */

/* start current milestone info */
.bhSvip-current-milestone-info {
    border-radius: 8px;
}

.bhSvip-current-milestone-info-header {
    width: 146px;
    border-right: 1px solid #765F404D;
    background: #342112;
    box-shadow: 2px 0px 10px 0px #1A0E0499;
    z-index: 2;
}

.bhSvip-current-milestone-info-body {
    width: calc(100% - 146px);
    z-index: 1;
}

.bhSvip-current-milestone-info-swiper {
    background: #342112;
    border-radius: 0 8px 8px 0;
    overflow: hidden;
}

.bhSvip-current-milestone-info-item {
    width: calc(100% / 2.8);
    background: #342112;
    position: relative;
}

.bhSvip-current-milestone-info-item.is-current {
    background: linear-gradient(180deg, rgba(255, 197, 49, 0.1) 0%, rgba(255, 197, 49, 0) 100%);
}
.bhSvip-current-milestone-info-item.is-current::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: radial-gradient(71.65% 42.08% at 47.54% 0%, rgba(255, 169, 49, 0.18) 0%, rgba(255, 169, 49, 0) 100%);
    z-index: 1;
}

.bhSvip-current-milestone-info-item.is-current * {
    position: relative;
    z-index: 2;
}

.bhSvip-current-milestone-info-header > div,
.bhSvip-current-milestone-info-item > div {
    height: 40px;
    line-height: 40px;
}

.bhSvip-current-milestone-info-header > div:first-child {
    border-radius: 8px 0 0 0;
}

.bhSvip-current-milestone-info-header > div:last-child {
    border-radius: 0 0 0 8px;
}

.bhSvip-current-milestone-info-header > div:nth-child(2),
.bhSvip-current-milestone-info-item > div:nth-child(2) {
    background: rgba(225, 255, 255, 0.1);
}

.bhSvip-current-milestone-info-item:first-child > div:first-child {
    border-radius: 8px 0 0 0;
}

.bhSvip-current-milestone-info-item:first-child > div:last-child {
    border-radius: 0 0 0 8px;
}

.bhSvip-current-milestone-info-item:last-child > div:first-child {
    border-radius: 0 8px 0 0;
}

.bhSvip-current-milestone-info-item:last-child > div:last-child {
    border-radius: 0 0 8px 0;
}


@media screen and (min-width: 1200px) {
    .bhSvip-current-milestone-info-item {
        width: calc(100% / 7);
    }
}
/* end current milestone info */